@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-500'),
    url('../fonts/MuseoSans/MuseoSansCyrl-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-300Italic'),
    url('../fonts/MuseoSans/MuseoSansCyrl-300Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-500Italic'),
    url('../fonts/MuseoSans/MuseoSansCyrl-500Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-900'),
    url('../fonts/MuseoSans/MuseoSansCyrl-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-700'),
    url('../fonts/MuseoSans/MuseoSansCyrl-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-700Italic'),
    url('../fonts/MuseoSans/MuseoSansCyrl-700Italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-300'),
    url('../fonts/MuseoSans/MuseoSansCyrl-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-100'),
    url('../fonts/MuseoSans/MuseoSansCyrl-100.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('MuseoSansCyrl-100Italic'),
    url('../fonts/MuseoSans/MuseoSansCyrl-100Italic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl';
    src: local('Museo Sans Cyrl 900 Italic'), local('MuseoSansCyrl-900Italic'),
    url('../fonts/MuseoSans/MuseoSansCyrl-900Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
